Subject: Seeking WebLab (View11 w32.exe)

From: "Hr. Dr. S. Shapiro" <[email-masked]>
Date: Thu, 05 Dec 1996 13:40:01 +0100

Dear Colleagues,

        I have been unsuccessful in downloading MSI's WebLab 1.1 (or
higher?) from their WWW and FTP sites.  If anyone has a copy of this pro-
gramme (file name: View11 w32.exe) ini 32-bit form suitable for execution
under Windows 95 a,d would be willing to send it to me as a BIG uuencoded
files via the Internet, kindly contact me.  Please do _not_ send it to me
unsolicited; I have a pretty big Unix account, but not big enough to hold a
half-dozen copies of View11 w32.exe.

        Thanks in advance to all responders.

Sincerely,

S. Shapiro
ZH, CH
[email-masked]